NVIDIA
M60-4Q or any vGPU grater than 2GB in Evaluation
Hi, i acquired recently a SuperMicro server with 2 Tesla M60. i could set up everything but once i started lunch VDI´s with 4GB or 8GB i always get the same error in the license server: 02:47:54,478 INFO Updated feature Quadro-Virtual-DWS 5.0 count=64 02:47:54,479 INFO Received one valid feature in license update 02:48:13,939 WARN Unable to handle request for feature GRID-Virtual-Apps 3.0 count=1. Reason: FEATURE_NOT_AVAILABLE. as i understand, that the license server is up and running but somehow i could not use this profiles, if i shutdown the VDI and change the profile the license will be granted, otherwise no license for those profiles. Every profile except M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles works wonderfully. Can you help me ? i will purchase the licenses in a short time, but i have to understand what kind of licenses i will use and i only will know after testing every profile. thanks in advance PS: i have some urgency in this cause i need to close my budget for the next year, this will be purchased in Q1, the colume will be no less than 500 ccusers
Hi,
i acquired recently a SuperMicro server with 2 Tesla M60.
i could set up everything but once i started lunch VDI´s with 4GB or 8GB i always get the same error in the license server:
02:47:54,478 INFO Updated feature Quadro-Virtual-DWS 5.0 count=64
02:47:54,479 INFO Received one valid feature in license update
02:48:13,939 WARN Unable to handle request for feature GRID-Virtual-Apps 3.0 count=1. Reason: FEATURE_NOT_AVAILABLE.

as i understand, that the license server is up and running but somehow i could not use this profiles, if i shutdown the VDI and change the profile the license will be granted, otherwise no license for those profiles.
Every profile except M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles works wonderfully.

Can you help me ? i will purchase the licenses in a short time, but i have to understand what kind of licenses i will use and i only will know after testing every profile.

thanks in advance

PS: i have some urgency in this cause i need to close my budget for the next year, this will be purchased in Q1, the colume will be no less than 500 ccusers

#1
Posted 10/10/2017 06:26 AM   
Hi You can obtain full feature evaluation licenses from here: [url]http://www.nvidia.com/object/grid-evaluation.html#utm_source=shorturl&utm_medium=referrer&utm_campaign=grid-eval[/url] Click on the "Software Download" button to take you to the registration page. Use these licenses to determine which vGPU profiles you'd like to use then purchase the correct licenses once testing is complete. Regards
Hi

You can obtain full feature evaluation licenses from here:

http://www.nvidia.com/object/grid-evaluation.html#utm_source=shorturl&utm_medium=referrer&utm_campaign=grid-eval

Click on the "Software Download" button to take you to the registration page.

Use these licenses to determine which vGPU profiles you'd like to use then purchase the correct licenses once testing is complete.

Regards

#2
Posted 10/10/2017 10:02 AM   
Hi BJones, thanks for the replay. i am already using the eavluation license and i did every single step there, as you can see below: Feature      Version      Count      Available Expiry Quadro-Virtual-DWS 5.0 64 63 2018-01-01 but i cant assign any of M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles, what i read is that in order to have this profiles you have to run the 3.0 versionof somtheing (it was not clear) [b]Symptom/Error[/b] NVIDIA GRID driver is unable to check out a license from the license server when using 4Q, 8Q or Passthrough profiles for the M60/M6 GRID cards. E.g. M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles. [b]Cause[/b] Drivers prior to the 3.0 code release required a vWorkstation Extended license for 4GB or greater profiles. Since March 2016 NVIDIA ceased to ship the Extended license as a result of the changes in licensing. If customers / partners are deploying licenses acquired after March 2016 they will require the 3.0 or later driver bundle to use profiles larger than 2GB. [b]Resolution[/b] Update to 3.0 driver bundle or later. Advice on finding the drivers is detailed here: http://nvidia.custhelp.com/app/answers/detail/a_id/4120 what bundle do i have and where i can check it ? is the Quadro-Virtual-DWS version 5.0 good enough for that ? thanks in advance source [url]http://nvidia.custhelp.com/app/answers/detail/a_id/4136/~/nvidia-grid-driver-is-unable-to-check-out-a-license-from-the-license-server[/url]
Hi BJones,
thanks for the replay.

i am already using the eavluation license and i did every single step there, as you can see below:

Feature      Version      Count      Available Expiry
Quadro-Virtual-DWS 5.0 64 63 2018-01-01

but i cant assign any of M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles, what i read is that in order to have this profiles you have to run the 3.0 versionof somtheing (it was not clear)

Symptom/Error
NVIDIA GRID driver is unable to check out a license from the license server when using 4Q, 8Q or Passthrough profiles for the M60/M6 GRID cards. E.g. M60-4Q, M60-8Q, M6-4Q, M6-8Q profiles.
Cause
Drivers prior to the 3.0 code release required a vWorkstation Extended license for 4GB or greater profiles.
Since March 2016 NVIDIA ceased to ship the Extended license as a result of the changes in licensing.
If customers / partners are deploying licenses acquired after March 2016 they will require the 3.0 or later driver bundle to use profiles larger than 2GB.
Resolution
Update to 3.0 driver bundle or later. Advice on finding the drivers is detailed here: http://nvidia.custhelp.com/app/answers/detail/a_id/4120


what bundle do i have and where i can check it ? is the Quadro-Virtual-DWS version 5.0 good enough for that ?

thanks in advance

source http://nvidia.custhelp.com/app/answers/detail/a_id/4136/~/nvidia-grid-driver-is-unable-to-check-out-a-license-from-the-license-server

#3
Posted 10/11/2017 02:16 AM   
Everything you need is available in the software portal above. Make sure you've upgraded your GRID license server and installed the latest licenses which it looks like you have. Then make sure your Hypervisors and VMs are running the latest GRID 5 software That's all there is to it. Regards
Everything you need is available in the software portal above. Make sure you've upgraded your GRID license server and installed the latest licenses which it looks like you have.

Then make sure your Hypervisors and VMs are running the latest GRID 5 software

That's all there is to it.

Regards

#4
Posted 10/11/2017 11:28 AM   
this is very poor support, you know....
this is very poor support, you know....

#5
Posted 10/11/2017 02:34 PM   
Are you able to validate which GRID software you downloaded? ...
Are you able to validate which GRID software you downloaded? ...

#6
Posted 10/11/2017 04:51 PM   
Said, If you are using ESXi then please check to see if the GPU consolidation is set to true. ESXi host setting Place this in the /etc/vmware/config file. (Add this line at the bottom of the file) vGPU.consolidation = true Or if you are running 6.5 you can set this within vCenter using the web interface. There's a homogeneous vGPU rule. This setting needs to be applied. I would also check the vGPU profile you have attached to the parent image. Also, where are you located?
Said,

If you are using ESXi then please check to see if the GPU consolidation is set to true.
ESXi host setting
Place this in the /etc/vmware/config file. (Add this line at the bottom of the file)
vGPU.consolidation = true

Or if you are running 6.5 you can set this within vCenter using the web interface.
There's a homogeneous vGPU rule. This setting needs to be applied.

I would also check the vGPU profile you have attached to the parent image.

Also, where are you located?

#7
Posted 11/01/2017 03:13 PM   
Without knowing which GRID driver you are using there is no further help possible. You won't be able to aquire a license with GRID4.x driver when running the latest trial key which expects a GRID5.x driver. regards Simon
Without knowing which GRID driver you are using there is no further help possible. You won't be able to aquire a license with GRID4.x driver when running the latest trial key which expects a GRID5.x driver.

regards

Simon

#8
Posted 11/02/2017 12:40 PM   
Scroll To Top

Add Reply